return {
    "https://github.com/nvim-neorg/neorg",
    lazy = true,
    ft = "norg",
    cmd = "Neorg",
    dependencies = {
        "https://github.com/nvim-lua/plenary.nvim",
        "https://github.com/nvim-neorg/neorg-telescope",
    },
    opts = {
        load = {
            ["core.defaults"] = {},
            ["core.concealer"] = {
                config = {
                    icon_preset = "diamond",
                },
            },
            ["core.integrations.telescope"] = {},
            ["core.keybinds"] = {
                config = {
                    default_keybinds = true,
                },
            },
            ["core.completion"] = {
                config = {
                    engine = "nvim-cmp",
                },
            },
            ["core.dirman"] = {
                config = {
                    workspaces = {
                        notatki = "~/n",
                    },
                    default_workspace = "notatki",
                    index = "index.norg",
                },
            },
        }
    },
}
